package com.ruoyi.frequency.wallerecord.model.result;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;

@Data
public class WalletRecordCount {

    @ApiModelProperty("支出")
    private BigDecimal expenditure = new BigDecimal("0");

    @ApiModelProperty("收入")
    private BigDecimal income = new BigDecimal("0");
}
